<ErrorReport>
 <Application VersionNumber="13"/>
 <Document AxesPointsRequired="0" VersionNumber="13">
  <Image Width="528" Height="412"><![CDATA[[encoded data, 73396 characters]]]></Image>
  <CoordSystem>
   <General ExtraPrecision="1" CursorSize="3"/>
   <Coords UnitsTime="2" TypeString="Cartesian" ScaleXTheta="0" Type="0" UnitsTheta="0" UnitsDateString="YYYY/MM/DD" UnitsX="0" Coords="0" UnitsXString="Number" UnitsThetaString="Degrees (DDD.DDDDD)" ScaleYRadiusString="Linear" UnitsTimeString="HH:MM:SS" UnitsRadius="0" ScaleXThetaString="Linear" UnitsYString="Number" ScaleYRadius="0" UnitsDate="3" UnitsRadiusString="Number" UnitsY="0"/>
   <DigitizeCurve CursorLineWidth="2" CursorStandardCross="True" CursorSize="1" CursorInnerRadius="5"/>
   <Export XLabel="x" PointsIntervalUnitsRelations="1" Delimiter="0" LayoutFunctions="0" DelimiterString="Commas" ExtrapolateOutsideEndpoints="True" LayoutFunctionsString="AllPerLine" PointsIntervalUnitsFunctions="1" PointsIntervalRelations="10" Header="1" HeaderString="Simple" PointsSelectionFunctions="0" PointsSelectionRelations="0" PointsSelectionFunctionsString="InterpolateAllCurves" PointsSelectionRelationsString="Interpolate" OverrideCsvTsv="False" PointsIntervalFunctions="10">
    <CurveNamesNotExported/>
   </Export>
   <AxesChecker Seconds="3" Mode="1" LineColor="6"/>
   <GridDisplay DisableX="0" StepY="1" CountX="2" StartX="0" DisableY="0" StopX="1" Color="0" Stable="False" CountY="2" StartY="0" StopY="1" StepX="1" ColorString="Black"/>
   <GridRemoval CoordDisableY="0" StepY="0" CountX="2" CloseDistance="10" StartX="0" CoordDisableX="0" StopX="0" Stable="False" CoordDisableYString="Count" CountY="2" StartY="0" StopY="0" StepX="0" DefinedGridLines="False" CoordDisableXString="Count"/>
   <Guidelines>
    <GuidelinesX/>
    <GuidelinesY/>
   </Guidelines>
   <PointMatch ColorAccepted="4" ColorCandidateString="Yellow" PointSize="48" ColorRejectedString="Red" ColorCandidate="7" ColorAcceptedString="Green" ColorRejected="6"/>
   <Segments PointSeparation="25" LineWidth="4" FillCorners="False" LineColorString="Green" InactiveOpacity="2" MinLength="2" LineColor="4"/>
   <Curve CurveName="Axes">
    <ColorFilter ForegroundLow="0" ModeString="Intensity" HueLow="180" CurveName="Axes" Mode="2" ForegroundHigh="10" HueHigh="360" SaturationLow="50" ValueLow="0" IntensityLow="0" ValueHigh="50" IntensityHigh="50" SaturationHigh="100"/>
    <CurveStyle CurveName="Axes">
     <LineStyle Width="0" ConnectAs="4" Color="8" ColorString="Transparent" ConnectAsString="ConnectSkipForAxisCurve"/>
     <PointStyle ShapeString="Cross" Shape="1" Radius="10" LineWidth="1" Color="6" ColorString="Red"/>
    </CurveStyle>
    <CurvePoints/>
   </Curve>
   <CurvesGraphs>
    <Curve CurveName="Curve1">
     <ColorFilter ForegroundLow="0" ModeString="Intensity" HueLow="180" CurveName="Curve1" Mode="2" ForegroundHigh="10" HueHigh="360" SaturationLow="50" ValueLow="0" IntensityLow="0" ValueHigh="50" IntensityHigh="50" SaturationHigh="100"/>
     <CurveStyle CurveName="Curve1">
      <LineStyle Width="1" ConnectAs="0" Color="1" ColorString="Blue" ConnectAsString="FunctionSmooth"/>
      <PointStyle ShapeString="Cross" Shape="1" Radius="10" LineWidth="1" Color="1" ColorString="Blue"/>
     </CurveStyle>
     <CurvePoints/>
    </Curve>
   </CurvesGraphs>
  </CoordSystem>
  <OperatingSystem Endian="LittleEndian" WordSize="64"/>
  <File Imported="True"/>
  <CmdMediator>
   <Cmd GuidelineViewState="1" DigitizeStateString="DigitizeStateAxis" Type="CmdSettingsCurveAddRemove" GuidelineViewStateString="Hide" Description="Curve list" DigitizeState="0">
    <CurvesGraphs>
     <Curve CurveName="Curve1">
      <ColorFilter ForegroundLow="0" ModeString="Intensity" HueLow="180" CurveName="Curve1" Mode="2" ForegroundHigh="10" HueHigh="360" SaturationLow="50" ValueLow="0" IntensityLow="0" ValueHigh="50" IntensityHigh="50" SaturationHigh="100"/>
      <CurveStyle CurveName="Curve1">
       <LineStyle Width="1" ConnectAs="0" Color="1" ColorString="Blue" ConnectAsString="FunctionSmooth"/>
       <PointStyle ShapeString="Cross" Shape="1" Radius="10" LineWidth="1" Color="1" ColorString="Blue"/>
      </CurveStyle>
      <CurvePoints/>
     </Curve>
    </CurvesGraphs>
    <CurvesGraphs>
     <Curve CurveName="Curve1">
      <ColorFilter ForegroundLow="0" ModeString="Intensity" HueLow="180" CurveName="Curve1" Mode="2" ForegroundHigh="10" HueHigh="360" SaturationLow="50" ValueLow="0" IntensityLow="0" ValueHigh="50" IntensityHigh="50" SaturationHigh="100"/>
      <CurveStyle CurveName="Curve1">
       <LineStyle Width="1" ConnectAs="0" Color="1" ColorString="Blue" ConnectAsString="FunctionSmooth"/>
       <PointStyle ShapeString="Cross" Shape="1" Radius="10" LineWidth="1" Color="1" ColorString="Blue"/>
      </CurveStyle>
      <CurvePoints/>
     </Curve>
     <Curve CurveName="Curve2">
      <ColorFilter ForegroundLow="0" ModeString="Intensity" HueLow="180" CurveName="Curve2" Mode="2" ForegroundHigh="10" HueHigh="360" SaturationLow="50" ValueLow="0" IntensityLow="0" ValueHigh="50" IntensityHigh="50" SaturationHigh="100"/>
      <CurveStyle CurveName="Curve2">
       <LineStyle Width="1" ConnectAs="0" Color="1" ColorString="Blue" ConnectAsString="FunctionSmooth"/>
       <PointStyle ShapeString="X" Shape="5" Radius="10" LineWidth="1" Color="1" ColorString="Blue"/>
      </CurveStyle>
      <CurvePoints/>
     </Curve>
    </CurvesGraphs>
   </Cmd>
   <Cmd GuidelineViewState="1" DigitizeStateString="DigitizeStateAxis" Type="CmdSettingsCurveAddRemove" GuidelineViewStateString="Hide" Description="Curve list" DigitizeState="0">
    <CurvesGraphs>
     <Curve CurveName="Curve1">
      <ColorFilter ForegroundLow="0" ModeString="Intensity" HueLow="180" CurveName="Curve1" Mode="2" ForegroundHigh="10" HueHigh="360" SaturationLow="50" ValueLow="0" IntensityLow="0" ValueHigh="50" IntensityHigh="50" SaturationHigh="100"/>
      <CurveStyle CurveName="Curve1">
       <LineStyle Width="1" ConnectAs="0" Color="1" ColorString="Blue" ConnectAsString="FunctionSmooth"/>
       <PointStyle ShapeString="Cross" Shape="1" Radius="10" LineWidth="1" Color="1" ColorString="Blue"/>
      </CurveStyle>
      <CurvePoints/>
     </Curve>
     <Curve CurveName="Curve2">
      <ColorFilter ForegroundLow="0" ModeString="Intensity" HueLow="180" CurveName="Curve2" Mode="2" ForegroundHigh="10" HueHigh="360" SaturationLow="50" ValueLow="0" IntensityLow="0" ValueHigh="50" IntensityHigh="50" SaturationHigh="100"/>
      <CurveStyle CurveName="Curve2">
       <LineStyle Width="1" ConnectAs="0" Color="1" ColorString="Blue" ConnectAsString="FunctionSmooth"/>
       <PointStyle ShapeString="X" Shape="5" Radius="10" LineWidth="1" Color="1" ColorString="Blue"/>
      </CurveStyle>
      <CurvePoints/>
     </Curve>
    </CurvesGraphs>
    <CurvesGraphs>
     <Curve CurveName="Curve2">
      <ColorFilter ForegroundLow="0" ModeString="Intensity" HueLow="180" CurveName="Curve2" Mode="2" ForegroundHigh="10" HueHigh="360" SaturationLow="50" ValueLow="0" IntensityLow="0" ValueHigh="50" IntensityHigh="50" SaturationHigh="100"/>
      <CurveStyle CurveName="Curve2">
       <LineStyle Width="1" ConnectAs="0" Color="1" ColorString="Blue" ConnectAsString="FunctionSmooth"/>
       <PointStyle ShapeString="X" Shape="5" Radius="10" LineWidth="1" Color="1" ColorString="Blue"/>
      </CurveStyle>
      <CurvePoints/>
     </Curve>
    </CurvesGraphs>
   </Cmd>
  </CmdMediator>
  <Error Comment="userTriggered" Context="Shift+Control+E" File="src/main/MainWindow.cpp" Line="402"/>
 </Document>
</ErrorReport>
